.link_title {
    transition: color @duration @easing, border-bottom-color @duration @easing;
    border-bottom: 1px solid transparent;
    color: @c-title;
    .link-area:hover &,
    &:visited:hover,
    &:hover {
        color: @c-link;
        border-bottom-color: @c-link;
    }
    &:focus,
    &:active{
        color: @c-title;
        border-bottom-color: @c-title;
    }
    ._invert & {
        color: @c-title-invert;
    }
    ._invert .link-area:hover &,
    ._invert &:visited:hover,
    ._invert &:hover {
        color: @c-primary;
        border-bottom-color: @c-primary;
    }
    ._invert &:focus,
    ._invert &:active{
        color: @c-title-invert;
        border-bottom-color: @c-title-invert;
    }
}
